## Install cert.pl-hole-for-mikrotik
download install.rsc
```
/tool fetch url="https://gitlab.com/joystick-security/mikrotik/cert.pl-hole-for-mikrotik/-/raw/main/install.rsc" mode=https
```
run script in terminal
```
/import file-name=install.rsc
```
**Auto update is included in the installation script** -> [install.rsc](https://gitlab.com/joystick-security/mikrotik/cert.pl-hole-for-mikrotik/-/raw/main/install.rsc)

**Important**
[cert.pl-hole-for-mikrotik.rsc](https://gitlab.com/joystick-security/mikrotik/cert.pl-hole-for-mikrotik/-/raw/main/cert.pl-hole-for-mikrotik.rsc) is is generated and uploaded to this repository daily before 2:00 AM (**UTC+0**).

| Scheduler |
| ------ |
cert.pl-hole-for-mikrotik-download starts at 02:05 AM (router time).
cert.pl-hole-for-mikrotik-autoupdate starts at 02:10 AM (router time).
